/*******************************************************************************
 * layout84.layout.scss
 *
 * Styling of the "layout84" panels content layout.
 ******************************************************************************/
/*$vert-spacing-unit: 1.25em;

//11 * $horz-spacing-unit
//12 * $column-width
//2  * content padding

// Define Susy grid variables mobile first.
$horz-spacing-unit: 1.875em;
$column-width: 4.4375em;
$grid-padding: 0.5625em;*/
@font-face {
  font-family: 'font-icon';
  src: url("/sites/all/themes/bluedrop/css/font/icons/font-icon.eot?70087962");
  src: url("/sites/all/themes/bluedrop/css/font/icons/font-icon.eot?70087962#iefix") format("embedded-opentype"), url("/sites/all/themes/bluedrop/css/font/icons/font-icon.woff?70087962") format("woff"), url("/sites/all/themes/bluedrop/css/font/icons/font-icon.ttf?70087962") format("truetype"), url("/sites/all/themes/bluedrop/css/font/icons/font-icon.svg?70087962#font-icon") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'OpenSans-Bold';
  src: url("/sites/all/themes/bluedrop/css/font/OpenSans-Bold.eot");
  src: url("/sites/all/themes/bluedrop/css/font/OpenSans-Bold.eot?#iefix") format("embedded-opentype"), url("/sites/all/themes/bluedrop/css/font/OpenSans-Bold.otf") format("opentype"), url("/sites/all/themes/bluedrop/css/font/OpenSans-Bold.woff") format("woff"), url("/sites/all/themes/bluedrop/css/font/OpenSans-Bold.ttf") format("truetype"), url("/sites/all/themes/bluedrop/css/font/OpenSans-Bold.svg#OpenSans-Bold") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'OpenSans-Regular';
  src: url("/sites/all/themes/bluedrop/css/font/OpenSans-Regular.eot");
  src: url("/sites/all/themes/bluedrop/css/font/OpenSans-Regular.eot?#iefix") format("embedded-opentype"), url("/sites/all/themes/bluedrop/css/font/OpenSans-Regular.otf") format("opentype"), url("/sites/all/themes/bluedrop/css/font/OpenSans-Regular.woff") format("woff"), url("/sites/all/themes/bluedrop/css/font/OpenSans-Regular.ttf") format("truetype"), url("/sites/all/themes/bluedrop/css/font/OpenSans-Regular.svg#OpenSans-Regular") format("svg");
  font-weight: normal;
  font-style: normal; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Users\/Nicolas\/git\/aphm\/sites\/all\/themes\/bluedrop\/sass\/layouts\/layout84\/layout84\.layout\.scss}line{font-family:\0000311}}
.panel-display--layout84 {
  *zoom: 1;
  max-width: 71.25em;
  _width: 71.25em;
  max-width: 100% !important; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Ruby22-x64\/lib\/ruby\/gems\/2\.2\.0\/gems\/compass-core-1\.0\.3\/stylesheets\/compass\/utilities\/general\/_clearfix\.scss}line{font-family:\0000338}}
  .panel-display--layout84:after {
    content: "";
    display: table;
    clear: both; }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Users\/Nicolas\/git\/aphm\/sites\/all\/themes\/bluedrop\/sass\/layouts\/layout84\/layout84\.layout\.scss}line{font-family:\0000320}}
.layout84-region--before-content {
  margin-bottom: 48px;
  margin-bottom: 3rem; }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Users\/Nicolas\/git\/aphm\/sites\/all\/themes\/bluedrop\/sass\/layouts\/layout84\/layout84\.layout\.scss}line{font-family:\0000324}}
.layout84-region--main.no-right,
.layout84-region--before-content {
  width: 100%;
  float: right;
  margin-right: 0;
  *margin-left: -3em;
  display: inline; }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Users\/Nicolas\/git\/aphm\/sites\/all\/themes\/bluedrop\/sass\/layouts\/layout84\/layout84\.layout\.scss}line{font-family:\0000327}}
.layout84-region--main {
  width: 65.26316%;
  float: left;
  margin-right: 4.21053%;
  display: inline; }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Users\/Nicolas\/git\/aphm\/sites\/all\/themes\/bluedrop\/sass\/layouts\/layout84\/layout84\.layout\.scss}line{font-family:\0000328}}
.layout84-region-right {
  width: 30.52632%;
  float: right;
  margin-right: 0;
  *margin-left: -3em;
  display: inline; }

@media (min-width: 940px) and (max-width: 1179px) {
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Users\/Nicolas\/git\/aphm\/sites\/all\/themes\/bluedrop\/sass\/layouts\/layout84\/layout84\.layout\.scss}line{font-family:\0000333}}
  .panel-display--layout84 {
    max-width: 71.25em;
    _width: 71.25em; } }
@media (min-width: 699px) and (max-width: 939px) {
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Users\/Nicolas\/git\/aphm\/sites\/all\/themes\/bluedrop\/sass\/layouts\/layout84\/layout84\.layout\.scss}line{font-family:\0000343}}
  .layout84-region--main,
  .layout84-region-right {
    width: 100%;
    float: right;
    margin-right: 0;
    *margin-left: -3em;
    display: inline; }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Users\/Nicolas\/git\/aphm\/sites\/all\/themes\/bluedrop\/sass\/layouts\/layout84\/layout84\.layout\.scss}line{font-family:\0000345}}
  .layout84-region--main {
    margin-bottom: 48px;
    margin-bottom: 3rem; }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Users\/Nicolas\/git\/aphm\/sites\/all\/themes\/bluedrop\/sass\/layouts\/layout84\/layout84\.layout\.scss}line{font-family:\0000347}}
    .layout84-region--main.no-right {
      margin-bottom: 0; } }
@media (max-width: 698px) {
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Users\/Nicolas\/git\/aphm\/sites\/all\/themes\/bluedrop\/sass\/layouts\/layout84\/layout84\.layout\.scss}line{font-family:\0000351}}
  .layout84-region--main,
  .layout84-region-right {
    width: 100%;
    float: right;
    margin-right: 0;
    *margin-left: -3em;
    display: inline; } }
